[Wallpaper]
Encoding=UTF-8
File=kde_box.png
Name=KDE Box
Name[af]=KDE Boks
Name[az]=KDE Qutusu
Name[bn]=কে.ডি.ই. বক্স
Name[br]=Boest KDE
Name[ca]=Caixa KDE
Name[cs]=KDE krabice
Name[da]=KDE boks
Name[el]=Κουτί KDE
Name[eo]=KDEujo
Name[es]=Caja KDE
Name[et]=KDE karp
Name[eu]=KDE kutxa
Name[fi]=KDE-laatikko
Name[fr]=Boîte KDE
Name[fy]=KDE-boks
Name[ga]=Bosca KDE
Name[he]=קופסה של KDE
Name[hi]=केडीई बक्सा
Name[hu]=KDE doboz
Name[is]=KDE kassi
Name[it]=Scatola di KDE
Name[ja]=KDE ボックス
Name[nb]=KDE-boks
Name[nl]=KDE-box
Name[nn]=KDE-boks
Name[pa]=KDE ਬਕਸਾ
Name[pl]=Pudełko KDE
Name[pt]=Caixa KDE
Name[ro]="Cutie" KDE
Name[ru]=KDE из коробки
Name[se]=KDE boksa
Name[sk]=Krabica KDE
Name[sl]=Škatla s KDE
Name[sr]=KDE кутија
Name[sr@Latn]=KDE kutija
Name[sv]=KDE-låda
Name[ta]=கேடியி பெட்டி
Name[tg]=Қуттии KDE
Name[tr]=KDE Kutusu
Name[uk]=Скринька KDE
ImageType=pixmap
Author=Francesco Hermanitosverdes
